Manual do Kppp
Anterior |  | Próxima

# Capítulo 5. Usando o Kppp

# 5.1. Opções de Linha de Comando

O Kppp oferece as seguintes opções de linha de comando:

     % wuebben: kppp -h
     % kppp -- Opções válidas:
     % -h descreve as opções de linha de comando
     % -c <nome da conta> : conectar à conta <nome da conta>
     % -r <arquivo de regras>: verificar sintaxe do <arquivo de regras>
     % -q sair logo que a conexão terminar

- `-h` descreverá as opções de linha de comando existentes;

- `-c` tentará conectar sem mostrar a janela principal do kppp. Esta opção vai interessar aos impacientes;

- `-r` verificará a sintaxe das regras. Isso é muito útil se você for escrever arquivos de regras de contabilidade de telefonia.

Anterior | Principal | Próxima
Contabilidade de Volume |  | Utilização Normal